.al-c{text-align:center}
.al-r{text-align:right}
.al-l{text-align:left}
.vl-t{vertical-align:top}
.vl-m{vertical-align:middle}
.vl-b{vertical-align:bottom}
.fl-r{float:right}
.fl-l{float:left}
.fl-c{clear:both}
.m0{margin:0!important}
.m0-t{margin-top:0!important}
.m0-r{margin-right:0!important}
.m0-b{margin-bottom:0!important}
.m0-l{margin-left:0!important}
.m10{margin:10px!important}
.m10-t{margin-top:10px!important}
.m10-r{margin-right:10px!important}
.m10-b{margin-bottom:10px!important}
.m10-l{margin-left:10px!important}
.m20{margin:20px!important}
.m20-t{margin-top:20px!important}
.m20-r{margin-right:20px!important}
.m20-b{margin-bottom:20px!important}
.m20-l{margin-left:20px!important}
.m30{margin:30px!important}
.m30-t{margin-top:30px!important}
.m30-r{margin-right:30px!important}
.m30-b{margin-bottom:30px!important}
.m30-l{margin-left:30px!important}
.m40{margin:40px!important}
.m40-t{margin-top:40px!important}
.m40-r{margin-right:40px!important}
.m40-b{margin-bottom:40px!important}
.m40-l{margin-left:40px!important}
.m50{margin:50px!important}
.m50-t{margin-top:50px!important}
.m50-r{margin-right:50px!important}
.m50-b{margin-bottom:50px!important}
.m50-l{margin-left:50px!important}
.m60{margin:60px!important}
.m60-t{margin-top:60px!important}
.m60-r{margin-right:60px!important}
.m60-b{margin-bottom:60px!important}
.m60-l{margin-left:60px!important}
.p0{padding:0!important}
.p0-t{padding-top:0!important}
.p0-r{padding-right:0!important}
.p0-b{padding-bottom:0!important}
.p0-l{padding-left:0!important}
.p10{padding:10px!important}
.p10-t{padding-top:10px!important}
.p10-r{padding-right:10px!important}
.p10-b{padding-bottom:10px!important}
.p10-l{padding-left:10px!important}
.p20{padding:20px!important}
.p20-t{padding-top:20px!important}
.p20-r{padding-right:20px!important}
.p20-b{padding-bottom:20px!important}
.p20-l{padding-left:20px!important}
.p30{padding:30px!important}
.p30-t{padding-top:30px!important}
.p30-r{padding-right:30px!important}
.p30-b{padding-bottom:30px!important}
.p30-l{padding-left:30px!important}
.p40{padding:40px!important}
.p40-t{padding-top:40px!important}
.p40-r{padding-right:40px!important}
.p40-b{padding-bottom:40px!important}
.p40-l{padding-left:40px!important}
.p50{padding:50px!important}
.p50-t{padding-top:50px!important}
.p50-r{padding-right:50px!important}
.p50-b{padding-bottom:50px!important}
.p50-l{padding-left:50px!important}
.p60{padding:60px!important}
.p60-t{padding-top:60px!important}
.p60-r{padding-right:60px!important}
.p60-b{padding-bottom:60px!important}
.p60-l{padding-left:60px!important}
.b{font-weight:700!important}
.normal{font-weight:400!important}
.big{font-size:1.2em!important}
.big2{font-size:1.3em!important}
.big3{font-size:1.8em!important}
.small{font-size:.8em!important}
.f08em{font-size:.8em}
.f09em{font-size:.9em}
.f10em{font-size:1em}
.f11em{font-size:1.1em}
.f12em{font-size:1.2em}
.f13em{font-size:1.3em}
.f14em{font-size:1.4em}
.f15em{font-size:1.5em}
.f16em{font-size:1.6em}
.f17em{font-size:1.7em}
.f18em{font-size:1.8em}
.f19em{font-size:1.9em}
.f20em{font-size:2em}
.f21em{font-size:2.1em}
.f22em{font-size:2.2em}
.f23em{font-size:2.3em}
.f24em{font-size:2.4em}
.f8pt{font-size:8.5pt!important}
.f9pt{font-size:9pt!important}
.f10pt{font-size:10pt!important}
.f11pt{font-size:11pt!important}
.f12pt{font-size:12pt!important}
.f13pt{font-size:13pt!important}
.f14pt{font-size:14pt!important}
.f15pt{font-size:15pt!important}
.f16pt{font-size:16pt!important}
.f17pt{font-size:17pt!important}
.f18pt{font-size:18pt!important}
.f19pt{font-size:19pt!important}
.f20pt{font-size:20pt!important}
.f21pt{font-size:21pt!important}
.f22pt{font-size:22pt!important}
.f23pt{font-size:23pt!important}
.f24pt{font-size:24pt!important}
.red{color:red!important}
.blue{color:#00d!important}
.green{color:green!important}
.yellow{color:#ff0!important}
.navy{color:#1F26A9!important}
.orange{color:#f60!important}
.pink{color:#c69!important}
.purple{color:#609!important}
.olive{color:olive!important}
.lime{color:#0f0!important}
.aqua{color:#167FA6!important}
.black{color:#000!important}
.gray{color:#ccc!important}
.white{color:#fff!important}
.lh10{line-height:1.0!important}
.lh11{line-height:1.1!important}
.lh12{line-height:1.2!important}
.lh13{line-height:1.3!important}
.lh14{line-height:1.4!important}
.lh15{line-height:1.5!important}
.lh20{line-height:2.0!important}
.underline{text-decoration:underline!important}
.del{text-decoration:line-through}
.noborder{border:0!important}
.z1{z-index:1!important}
.z2{z-index:2!important}
.z3{z-index:3!important}
.z4{z-index:4!important}
.z5{z-index:5!important}
ul.none{list-style-type:none}
.box-yellow{background-color:#ff0!important;padding:2px}
.box-aqua{background-color:#0ff!important;padding:2px}
.box-gray{background-color:#eee!important;padding:2px}
.box-red{background-color:#fcc!important;padding:2px}
input:focus,textarea:focus{background-color:#dee!important}
.left{float:left;margin:0 30px 20px 0 !important}
.right{float:right;margin:0 0 20px 30px !important}
#top-menu li.end{margin-right:0;padding-right:16px}
.side-menu li.end{margin-bottom:0;padding-bottom:0;border-bottom:0}
#sidebar ul.ranking li.end,#sidebar .banner li.end{margin-bottom:0}
.caution1{background:url(images/icon/icon-check01.png) left top no-repeat;padding:20px 0 0 60px !important}
.caution2{background:url(images/icon/icon-check02.png) left top no-repeat;padding:20px 0 0 60px !important}
.caution3{background:url(images/icon/icon-point01.png) left top no-repeat;padding:20px 0 0 60px !important}
.caution4{background:url(images/icon/icon-point02.png) left top no-repeat;padding:20px 0 0 60px !important}
.caution5{background:url(images/icon/icon-check03.png) left top no-repeat;padding:14px 0 0 36px !important}
.caution6{background:url(images/icon/icon-point03.png) left top no-repeat;padding:14px 0 0 36px !important}
.caution7{background:url(images/icon/icon-check07.png) left top no-repeat;padding:20px 0 0 60px !important}
.caution8{background:url(images/icon/icon-check08.png) left top no-repeat;padding:20px 0 0 60px !important}
.wakaba{background:url(images/icon/icon-wakaba.png) left top no-repeat;padding:14px 0 0 36px !important}
.mail{background:url(images/icon/icon-mail.png) left top no-repeat;padding:10px 0 0 36px !important}
.pdf{background:url(images/icon/icon-pdf.png) left top no-repeat;padding:14px 0 0 36px !important}
.zip{background:url(images/icon/icon-zip.png) left top no-repeat;padding:14px 0 0 36px !important}
.rss{background:url(images/icon/icon-rss02.png) left top no-repeat;padding:10px 0 10px 28px !important}
.rss-mini{padding-left:16px!important;background:url(images/icon/icon-rss-orange.png) left center no-repeat}
.mail-back{background:url(images/icon/icon-mail.png) right top no-repeat;padding:14px 34px 0 0 !important}
.pdf-back{background:url(images/icon/icon-pdf.png) right top no-repeat;padding:20px 34px 0 0 !important}
.zip-back{background:url(images/icon/icon-zip.png) right top no-repeat;padding:20px 34px 0 0 !important}
.rss-back{background:url(images/icon/icon-rss02.png) right top no-repeat;padding:9px 26px 0 0 !important}
.noteline{display:inline!important;padding-bottom:.3em!important;border-bottom:1px dashed #7070ba!important;line-height:2.1em!important}
div.ad{z-index:10;position:absolute;top:0;left:0;width:100%;height:100%;text-align:right;margin:0;padding:0}
div.ad p{position:fixed;top:0;right:0;width:240px;height:120px;border:1px solid #000;background:#eee;text-align:center;padding:5px}
* html div.ad p{position:absolute}
ul.tag li{display:inline;margin-right:15px}
img.centered{display:block!important;margin-left:auto!important;margin-right:auto!important}
img.alignright{display:inline!important;margin:0 0 2px 7px;padding:4px}
img.alignleft{display:inline!important;margin:0 7px 2px 0;padding:4px}
.alignright{float:right;margin:0 0 20px 30px}
.alignleft{float:left;margin:0 30px 20px 0}